const system=require("../../system");
const ServiceBase=require("../sve.base");
class OrderCustomerInfoService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(OrderCustomerInfoService));
     //this.appDao=system.getObject("db.appDao");
  }
}
module.exports=OrderCustomerInfoService;
